Bug 470457 - Missing serial console cursor during text mode install
Missing serial console cursor during text mode install
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-07 05:04 EST by Mark McLoughlin
Modified: 2009-05-05 08:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-05 08:13:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2008-11-07 05:04:33 EST
Using 2008-11-05 rawhide install images, I pxe booted an install with:

  lang=en_US.UTF-8 keymap=uk vnc console=ttyS0,115200n81 method=...

The first curses screen I hit was "Configure TCP/IP" and it was lacking any focus indication - i.e. nothing was highlighted on the screen.

Continuing on, after the VNC server was started and the serial console was dropped to a shell, there was no cursor.

Forcing the terminal to reset with gnome-terminals Terminal->Reset restored the cursor.

Sounds similar to the plymouth issue Gerd mentions in:

  https://bugzilla.redhat.com/465706#c3

but plymouth isn't involved here, so ...
Comment 1 Bug Zapper 2008-11-25 23:57:10 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Mark McLoughlin 2009-05-05 08:13:54 EDT
Wow, there's a long forgotten bug. Haven't seen it since, closing

Note You need to log in before you can comment on or make changes to this bug.